CamelMimeFilterCanon
3
CAMEL Library

# CamelMimeFilterCanon

## Synopsis

                        CamelMimeFilterCanon;
    CamelMimeFilter *   camel_mime_filter_canon_new         (guint32 flags);

## Description

## Details

### CamelMimeFilterCanon

    typedef struct {
    	CamelMimeFilter parent;

    	guint32 flags;
    } CamelMimeFilterCanon;

### camel_mime_filter_canon_new ()

    CamelMimeFilter *   camel_mime_filter_canon_new         (guint32 flags);

Create a new filter to canonicalise an input stream.

`flags` :

  bitwise flags defining the behaviour of the filter

Returns :

  a new CamelMimeFilterCanon